html {
  height: 100%;
  min-height: 100%;
}

body {
  margin: 0px;
  width: 100%;
  height: 100%;
  min-height: 100%;
  font-family:  'Rajdhani', Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #000000;
  background-color: #FFFFFF;
  text-align: center;
}

.main {
  min-height: 100%;
  margin: 0px 0px -280px 0px;
  background-color: #FFFFFF;
} 

.page-container {
  width: 950px;
  display: inline-block;
}

.page-container img {
  max-width: 100%!important;
  height: auto!important;
}

.page {
  display: block;
  padding: 2em 0em 2em 0em;
}

.pagewidth {
  width: 950px;
}

.logo {
  width: 40%;
}

.footer-container {
  height: 280px;
  text-align: center;
  background-color: #0E2136;
}

.push {
  height: 280px;
}

.footer {
  color: #FFF;
}

.footer-block {
  font-weight: 400;
}

.footer-block a {
  color: #FFF;
  text-decoration: none;
  font-weight: 400;
}

.footer-block a:hover {
  text-decoration: underline;
}

.footer-nav-cols {
  display: inline-block; 
  * display: inline; 
  zoom: 1; 
  vertical-align: top; 
  margin: 0em 2em 0em 0em;
}

.footer-nav-cols.last {
  margin: 0em;
}

.footer-nav-cols a {
  display: inline-block; 
  * display: inline; 
  zoom: 1; 
  font-weight: 700;
  margin: 0em 0em 0.4em 0em;
}

.footer-block.right {
  text-align: right;
  margin: 0em;
  float: right;
}

.footerlogo {
  width: 130px;
}

.panel-white {
  background-color: #FFF;
  padding: 4em 0em 4em 0em;
}

.panel-green {
  background-color: #00717A;
  padding: 4em 0em 4em 0em;
  color: #FFF;
}

.panel-blue {
  background-color: #0E2136;
  padding: 4em 0em 4em 0em;
  background-image: url('https://cdn.revolutionise.com.au/cups/wpal/files/uv9n6ezxmcuqmypx.png');
  background-position: left center;
  background-size: 70%;
  background-repeat: no-repeat;
}

.panel-yellow {
  background-color: #FFE317;
  padding: 4em 0em 4em 0em;
}

.panel-white p {
  margin: 0;
}

.panel-yellow input {
  font-size: 1.5em;
  color: #333;
  background-color: #FFF;
  padding: 0.8em;
  font-weight: 600;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

.panel-yellow button {
  font-size: 1.5em;
  padding: 0.8em;
  font-weight: 600;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

.panel-yellow button:hover {
  background-color: #00717A;
  color: #FFF;
}

.panel-green h1, .panel-green h1 a, .panel-blue h1, .panel-blue h1 a {
  color: #FFE317;
}

.panel-white h1 {
  color: #00717A;
  font-weight: 700;
}

.panel-yellow h1 {
  color: #0E2136;
  font-weight: 700;
}

.panel-green h2 {
  margin: 0;
  color :#FFF;
}

.panel-green h2 a {
  color: #FFF;
  font-weight: 600;
}

.panel-green select {
  font-size: 1.5em;
  font-weight: 600;
}

.panel-green .standard {
  background-color: transparent;
  border-color: #FFF;
  font-size: 1.2em;
  color: #FFF;
}

.panel-green .standard a {
  color: #FFF;
}

.results {
  height: 290px;
  overflow: auto;
}

.scrollformore {
  text-align: center;
  color: #FFF;
  padding-top: 1em;
}

.footer a.social {
  display: inline-block;
  * display: inline;
  zoom: 1;
  color: #FFE317;
  font-size: 2.5em!important;
}

.footer a.social:hover {
  color: #FFF;
}

.topbox {
  text-transform: uppercase; 
  font-size: 1em; 
  padding: 1em;
  background-color: #0E2136; 
  color: #FFF;
  display: inline-block;
  * display: inline;
  zoom: 1;
  -webkit-border-bottom-right-radius: 0.35em;
  -webkit-border-bottom-left-radius: 0.35em;
  -moz-border-radius-bottomright: 0.35em;
  -moz-border-radius-bottomleft: 0.35em;
  border-bottom-right-radius: 0.35em;
  border-bottom-left-radius: 0.35em;
}

.topbox a, .topbox span {
  display: inline-block;
  * display: inline;
  zoom: 1;
  font-weight: 700;  
  color: #FFF; 
  -webkit-border-bottom-right-radius: 0.35em;
  -webkit-border-bottom-left-radius: 0.35em;
  -moz-border-radius-bottomright: 0.35em;
  -moz-border-radius-bottomleft: 0.35em;
  border-bottom-right-radius: 0.35em;
  border-bottom-left-radius: 0.35em;
}

.topbox a i {
  font-size: 1.1em;
}

.topbox a:hover {
  text-decoration: none;
  color: #FFE317;
}

.generic_content, .box, .mapBox {
  color: #000000;
}

a, .generic_content a, .box a, .box h1, .mapBox a {
  color: #0E2136;
}

.rounded img {
  -webkit-border-radius: 0.35em;
  -moz-border-radius: 0.35em;
  border-radius: 0.35em;
}

.navheader {
  background-image: url('https://cdn.revolutionise.com.au/site/ma6fowntt4adhqlx.jpg');
  background-size: cover;
}

.nav-container {
  background-color: #000000; 
  padding: 3em 0em 1em 0em;
  text-align: center;
}

.navbar {
  background-color: #0E2136;
}

.navContainer {
  margin-left: -1.5em;
}

#logo {
  height: 120px;
  margin-right: 30px;
  float: left;
}

.nav {
  vertical-align: top;
}

#cssmenu ul, #cssmenu ul li ul {
  margin: 0;
}

#cssmenu li:hover > ul {
  padding-top: 0;
}

#cssmenu ul li a {
  padding: 1.7em 1.5em;
}

#cssmenu ul li#first a {
  padding: 1.7em 1.5em;
}

#cssmenu ul li ul {
  -moz-transition:all 0.1s ease-out;
  -o-transition:all 0.1s ease-out;
  -webkit-transition:all 0.1s ease-out;
  -ms-transition:all 0.1s ease-out;
  transition:all 0.1s ease-out;
  z-index: 999999;
}

#cssmenu ul ul li a {
  padding: 1em 1.5em!important;
  border-top: 0px;
  background-color: #0E2136;
  color: #FFF;
  border: 0;
}

#cssmenu ul ul li a:hover {
  color: #0E2136;
  background-color: #FFE317;
}

.nav a {
  color: #FFF;
  text-align: center;
  font-size: 1.1em;
  margin: 0!important;
  text-transform: uppercase;
  text-decoration: none;
  display: block;
  font-weight: 600;
}

.nav a:hover, .nav.active a:hover {
  background-color: #FFE317;
  color: #0E2136;
}

.nav.active a {
  color: #FFE317;
}

.subNav a {
  color: #FFE317;
  background-color: #0E2136;
  text-align: left;
  font-size: 1em;
  padding: 1em;
  text-transform: uppercase;
  text-decoration: none;
  display: block;
  font-weight: 500;
  margin: 0em 0em 1em 0em;
}

.subNav.active a {
  color: #0E2136;
  background-color: #FFE317;
}

.subNav a:hover {
  color: #0E2136;
  background-color: #FFE317;
}

h1 {
  font-size: 1.8em;
}

h1, h1 a {
  font-weight: 600;
  text-transform: uppercase;
  margin: 0em 0em 0.7em 0em;
  color: #00717A;
}

h1 a:hover {
  text-decoration: none;
  color: #DDDDDD;
}

h2 {
  color: #03AFF1;
  font-size: 1.2em;
  margin: 1em 0em 1em 0em;
  font-weight: 600;
}

h3 {
  padding: 0em;
  margin: 1em 0em 1em 0em;
  color: #00717A;
}

.acctblock {
  background-color: #F4F4F4;
  -webkit-border-radius: 0.35em;
  -moz-border-radius: 0.35em;
  border-radius: 0.35em;
}

.nomargin {
  margin: 0em!important;
}

.ad {
  display: block;
  -webkit-border-radius: 0.35em;
  -moz-border-radius: 0.35em;
  border-radius: 0.35em;
  margin-top: 1.5em;
}

.quicklink {
  width: 174px;
  display: block;
  -webkit-border-radius: 0.35em;
  -moz-border-radius: 0.35em;
  border-radius: 0.35em;
}

.quicklink:hover {
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
}

.event-desc {
  display: inline-block;
  * display: inline;
  zoom: 1;
  width: 445px;
  vertical-align: top;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -webkit-border-radius: 0.35em;
  -moz-border-radius: 0.35em;
  border-radius: 0.35em;
  color: #FFF;
  background-color: #0E2136;
  margin-bottom: 20px;
  font-size: 1.1em;
  padding: 1.3em;
  text-align: left;
  font-weight: 400;
}

.event-desc b {
  color: #03AFF1;
}

.newsHeading {
  font-size: 1.2em;
  text-transform: uppercase;
  font-weight: 700;
  background-color: #000000;
  color: #FFFFFF;
  padding: 12px;
  text-align: left;
}

.border {
  border-bottom: 1px solid #EEEEEE;  
}

.newsHeading a {
  font-size: 1em;
  color: #EEEEEE;
  font-weight: 400;
  text-decoration: none;
}

.newsHeading a:hover {
  color: #FFFFFF;
}

.newsTitle {
  font-size: 22px;
  text-transform: uppercase;
  font-weight: 400;
  padding: 12px;
  background-color: #0E2136;
  color: #FFFFFF;
}

.newsTitle.alt {
  background-color: #000000;
}

.newsTitle a {
  color: #FFFFFF;
  text-decoration: none;
}

.newsTitle a:hover {
  color: #EEEEEE;
}

.partners {
  text-align: center;
  vertical-align: middle;
}

.partners img {
  vertical-align: middle;
}

.box {
  padding: 30px;
  background-color: #FAFAFA;
  border-radius: 0.2em;
  border-radius: 0.35em;
  -moz-border-radius: 0.35em;
  -webkit-border-radius: 0.35em;
}

.newsBody {
  background-color: #FFFFFF;
  padding: 1.5em;
  color: #000000;
  border-radius: 0.35em;
  -moz-border-radius: 0.35em;
  -webkit-border-radius: 0.35em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.newsBody2 {
  background-color: #FFFFFF;
  padding: 0.5em;
  border-radius: 0.35em;
  -moz-border-radius: 0.35em;
  -webkit-border-radius: 0.35em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.newsBody2 p {
  margin-top: 0px;
}

.newsBody a, .newsBody2 a, .box a {
  color: #0E2136;
  font-weight: 700!important;
  text-decoration: none!important;
  font-style: normal!important;
}

.newsBody a:hover {
  color: #000000;
}

.newsBody a b:hover, .box a:not(.tag):hover {
  text-decoration: underline!important;
}

.standard a {
  color: #000000;
  font-weight: 400;
}

.standard a:hover {
  text-decoration: underline;
}

.standard {
  padding: 0.8em;
  color: #000000;
  background-color: #FFFFFF;
  border-bottom: 1px solid #EEEEEE;
  background-color: #FFFFFF;
}

.standardHeader {
  padding: 0.8em;
  background-color: #0E2136;
  color: #FFFFFF;
  font-weight: 700;
  border-bottom: 1px solid #EEEEEE;
}

.subHeader {
  padding: 0.8em;
  background-color: #00717A;
  color: #FFFFFF;
  font-weight: 700;
  border-bottom: 1px solid #EEEEEE;
}

.standardHeader a {
  font-size: 1em;
  color: #FFFFFF;
  font-weight: 400;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 0.35em;
  -moz-border-radius: 0.35em;
  -webkit-border-radius: 0.35em;
  padding: 3px 8px 3px 8px;
}

.standardHeader a:hover {
  color: #0E2136;
  background-color: #000000;
}

.optRow {
  padding: 12px 12px 12px 30px;
  background-color: #EEEEEE;
  color: #000000;
}

.standardIndent {
  padding: 12px 12px 12px 20px;
  background-color: #FFFFFF;
  color: #000000;
  text-align: left;
}

.lightHeader {
  padding: 0.8em;
  background-color: #EEEEEE;
  color: #000000;
  font-size: 1em;
  font-weight: 400;
  text-align: left;
}

a.options
{
  color: #FFFFFF;
}

.forgot {
  color: #FFFFFF!important;
}

div.statsBanner {
  background-color: #EAEAEA;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  border-radius: 20px;
}

table.statsBanner {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.statsBannerBorder {
  border-right: 1px solid #DADADA;
}

.big {
  color: #0E2136;
  font-size: 60px;
  font-weight: 700;
}

.stats {
  color: #999999;
  text-transform: uppercase;
  font-weight: 400!important;
  font-size: 0.8em;
}

p.stats {
  margin-top: 8px;
  margin-bottom: 0px;
  width: 95%;
  text-align: right;
}

a.stats {
  color: #666666;
  text-decoration: none;
}

a.stats:hover {
  color: #5d99d6;
}

input, textarea, select {
  color: #000000;
  font-family: 'Rajdhani', Arial, sans serif;
  font-size: 1em;
  background-color: #EEEEEE;
  border: 0px;
  padding: 0.5em;
  font-weight: 400;
  -webkit-border-radius: 0.35em;
  -moz-border-radius: 0.35em;
  border-radius: 0.35em;
}

select {
  font-weight: 600;
}

.wideText {
  width: 100%; 
  padding: 10px; 
  border: 3px solid #999;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.error {
  font-weight: 700;
  color: #CC0000;
}

.validateError{
  border: 3px solid #0E2136;
}

label.validateError {
  color: #0E2136;
}

input[type=submit], button {
  color: #FFF;
  background-color: #0E2136;
  padding: 0.8em;
  font-family: 'Rajdhani', Arial, sans serif;
  font-size: 1.3em;   
  -webkit-border-radius: 0.35em;
  -moz-border-radius: 0.35em;
  border-radius: 0.35em;
}

.box input[type=submit], .box button, .standard input[type=submit], .standard button {
  color: #FFFFFF;
  background-color: #0E2136;
}

input[type=submit]:hover, button:hover {
  color: #0E2136;
  background-color: #FFE317;
}

.fakebutton {
  font-family: 'Rajdhani', Arial, sans serif!important;
}

/* CALENDAR */

a.dp-choose-date {
  color: #000000;
}

.field {
  background-color: #F4F4F4;
}

.subHeading {
  font-size: 24px;
}

.topBorder {
  border-top: 1px solid #ABABAB;
}

.bottomBorder {
  border-bottom: 1px solid #ABABAB;
}
  
.standout {
  color: #000000;
  font-size: 40px;
  font-weight: 400;
  margin: 0;
}

.highlight {
  color: #0E2136;
}

.generic-container {
  padding-top: 1em;
}

.generic_content {
  text-align: left;
  background-color: #FFF;
  padding: 0 0 2em 0;
}

.box.news_content {
  text-align: left;
  background-color: #FFF;
  padding: 0 0 2em 0;
}

.generic_content table th {
  padding: 8px;
  background-color: #EEEEEE;
}

.generic_content table td {
  padding: 8px;
  border-bottom: 1px solid #CCCCCC!important;
}

.generic_content p:first-child, .standard p:first-child, .newsBody p:first-child {
  margin-top: 0px;
}

.generic_content p:last-child, .standard p:last-child, .newsBody p:last-child {
  margin-bottom: 0px;
}

.generic_content ul {
  margin: auto auto auto -20px;
}

.generic_content li {
  margin: auto auto auto 8px;
}

.generic_content h1 a {
  font-weight: 600;
  color: #00717A!important;
}

.generic_content a {
  font-weight: 700;
  color: #333333!important;
}

.generic_content a:hover {
  text-decoration: underline!important;
}

.news_content h2 {
  text-transform: uppercase;
  color: #00717A;
  font-weight: 600;
  font-size: 2em;
}

.news_content h3 {
  text-transform: uppercase;
  color: #03AFF1;
}

.bordered {
  border: 1px solid #DDDDDD;
  display: inline-block;
}

.bordered:hover {
  border-color: #000000;
}

.gallery, a.gallery {
  background-color: #FFFFFF;
  color: #0E2136;
  -webkit-border-radius: 0.35em;
  -moz-border-radius: 0.35em;
  border-radius: 0.35em;
}

img.gallery {
  background-color: #EEEEEE; 
}

img.gallery:hover {
  background-color: #000000;
}

.gallery-border {
  background-color: #FFFFFF;
}

.gallery a {
  color: #0E2136;
}

.gallery-thumb {
  max-width: 60px;
  max-height: 60px;
}

.gallery-inner img {
  border: 5px solid #DDDDDD;  
}

.gallery-blank {
  background-color: #CCCCCC; 
}

.gallery:hover {
  background-color: #EEEEEE;
}

.gallery a:hover {
  color: #000000;  
}

.empty {
  color: #666666;
}

.news-gallery {
  background-color: #EEEEEE!important;
}

.news-gallery img {
  margin: 0px;
  padding: 0px;
  max-width: 100px;
  max-height: 100px;
}

.news-gallery:hover {
  background-color: #DDDDDD!important;
}

.newsInsetTitle {
  background-color: #0E2136;
  padding: 1em;
  text-align: center;
  height: 130px;
  overflow: hidden;
  box-sizing: border-box;
  font-size: 1.8em;
  -moz-transition:all 0.1s ease-out;
  -o-transition:all 0.1s ease-out;
  -webkit-transition:all 0.1s ease-out;
  -ms-transition:all 0.1s ease-out;
  transition:all 0.1s ease-out;
}

.newsInsetTitle a {
  color: #FFF;
  display: block;
}

.newsInsetTitle b {
  color: #03AFF1;
}

.newsInsetTitle:hover {
  background-color: #FFE317;
}

.newsInsetTitle:hover a {
  color: #0E2136;
  text-decoration: none;
}

.newsInsetInner {
  display: inline-block;
  * display: inline;
  zoom: 1;
  width: 950px;
  text-align: left;
  font-weight: 600;
  text-transform: uppercase;
}

.fancybox-title {
  font-family: 'Rajdhani', Helvetica, sans-serif!important;
  font-weight: 400!important;
}

.button, a.button {
  -webkit-border-radius: 0.35em;
  -moz-border-radius: 0.35em;
  border-radius: 0.35em;
  background-color: #0E2136!important;
  font-size: 1.1em!important;
  padding: 0.5em 0.8em 0.5em 0.8em;
  color: #FFF!important;
}

.action, a.action {
  -webkit-border-radius: 0.35em;
  -moz-border-radius: 0.35em;
  border-radius: 0.35em;
  background-color: #FFE317!important;
  font-size: 1.1em!important;
  padding: 0.5em 0.8em 0.5em 0.8em;
  color: #00717A!important;
}

.button:hover, a.button:hover {
  color: #0E2136!important;
  background-color: #FFE317!important;
  text-decoration: none!important;
}

.action:hover, a.action:hover {
  color: #FFF!important;
  background-color: #0E2136!important;
  text-decoration: none!important;
}

.radio_highlighted {
  background-color: #EEE;
}

.shop-placeholder {
  text-align: center; 
  background-color: #333; 
  border: 5px solid #555; 
  border-radius: 15px; 
  -moz-border-radius: 15px; 
  -webkit-border-radius: 15px;
}

.shop-placeholder-inner {
  color: #666666; 
  font-family: Arial Black, Arial, sans serif;   
}

.shop-placeholder-thumb {
  text-align: center; 
  background-color: #333333; 
  border: 3px solid #555555; 
  border-radius: 10px; 
  -moz-border-radius: 10px; 
  -webkit-border-radius: 10px;
}

.shop-placeholder-thumb-inner {
  color: #666666; 
  font-family: Arial Black, Arial, sans serif;   
}

.msg_body {
  background-color: #EEEEEE;
}

.month-header {
  background-color: #0E2136;
  color: #FFFFFF;  
}

.month-header a {
  color: #FFFFFF;  
}

.month-header a:hover {
  color: #000000;
}

.day-header {
  background-color: #BBBBBB;
  color: #FFFFFF;
}

#calendar .days li a {
  color: #0E2136;
  font-weight: 700;
}

#calendar .days li a:hover {
  text-decoration: underline;
}

#calendar .days li#today_date  {
}

#today_date .date {
  font-weight: 700;
  color: #000000;
}

#calendar .days li.other-month {
  background-color: #FAFAFA;
  color: #666666;
}

.ytce-li div {
  padding: 15px;
  font-family:  'Rajdhani', Arial, sans-serif;
  font-size: 14px;
  font-weight: 400;
  text-align: left;
}

.ytce-gallery {
  margin-bottom: 0px!important;
}

.bjqs-slide {
  text-align: center;
}

.blob {
  margin-bottom: 3em;
}

.slider-arrow {
  margin: 0;
  color: #EEE;
}

.slider-arrow:hover {
  color: #00717A;
}

#news-slider .slider-arrow {
  margin: 0.5em;
}

#news-slider .slider-arrow:hover {
  color: #FFF;
}

.contactRow a {
  color: #0E2136!important;
  font-weight: 700;
}

.thisRound {
  background-color: #FFE317!important;
}

.thisRound a {
  color: #000;
}

.ui-menu .ui-menu-item {
  font-family: 'Rajdhani', Helvetica, sans serif;
  font-weight: 700;
}

.switcher:hover {
  color: #000000;
  cursor: pointer;
  cursor: hand;
}

.cpanel {
  float: right;
  line-height: 2em;
  padding: 0em 0.4em 0em 0em;
}

.cpanel a {
  font-weight: 700;
  text-decoration: none;
  padding: 0em 0em 0em 0.4em;
  font-size: 1.2em;
}

.cpanel a:hover, .cpanel a:active {
  color: #0E2136;
}

@media screen and (max-width: 949px) {
      
  .page-container {
	display: block;
    width: auto;
  }
    
  .blackbar, .nav a, .subNav a {
    background-color: #0E2136!important;
  }
  
  .page {
    padding: 2em;
  }
  
  .pagewidth {
    width: 100%;
  }

  .footer-container {
    height: auto;
  }
  
  .footer {
    display: block;
    text-align: center;
    width: auto;
  }
  
  .footer-block {
    text-align: center;
    width: 90%;
    max-width: 90%;
    margin: 0.5em 0em 0.5em 0em;
  }
  
  .footer-block.right {
    float: none;
    display: inline-block;
    text-align: center;
    margin: 0.5em 0em 0.5em 0em;
  }
  
  .footer-nav-cols {
    margin: 0em;
    display: block;
  }
  
  .footerlogo {
    width: 30%;
  }
  
  .box {
    border-radius: 0.4em;
  }
  
  .topbox, .topbox a {
    display: none;
  }
  
  .nav a:hover, .nav.active a, .subNav a:hover, .subNav.active a {
    background-color: #0E2136;
  }  
  
  #news-slider {
    display: none;
  }
  
  #calendar .days li {
    border-bottom: 1px solid #FAFAFA;
  }
  
  .ad {
    margin: 1em 0em 1em 0em;
  }
  
  .quicklink {
    margin: 2em 0em 2em 0em;
    width: 80%;
  }

  .event-desc {
    display: block;
    width: auto;
    height: auto;
    margin-bottom: 1em;
  }
  
  .event-desc:hover {
    color: #0E2136;
    background-color: #FFE317;
    text-decoration: none;
  }
  
  .panel-white, .panel-green, .panel-blue, .panel-yellow {
    padding: 2em;
  }
  
  .panel-white.rounded {
    padding: 0 2em;
  }
  
  .panel-yellow input {
    width: auto!important;
  }
  
  .panel-blue {
    background-position: left center;
    background-size: cover;
  }

}